#1 25.04.2017 11:40:13

stefanhusmann
Moderator

OPENSSL 1.1.0

Kürzlich wurde openssl auf Version 1.1.0 aktualisiert. Dies zieht auch die Aktualisierung zahlreicher Abhängigkeiten mit sich, ist also auf jeden Fall ein "größeres" Update.

Ein manueller Eingriff sollte bei der Installation nicht notwendig sein. Der Hinweis sei an dieser Stelle aus gegebenem Anlass aber gestattet: Partielle Aktualisierungen mittels pacman -Sy sind nicht unterstützt. Sie können in diesem Fall böse enden. Bitte auf jeden Fall ein pacman -Suy  machen.

Offline

#2 26.04.2017 14:32:50

sensim
Gast

Re: OPENSSL 1.1.0

Habe mich über das "große" Update schon gewundert.
Vielen Dank für die Erläuterung!

#3 27.04.2017 14:07:34

OlafLostViking
Mitglied

Re: OPENSSL 1.1.0

Für alle, die jetzt Probleme haben (meine initrd konnte meinen LUKS-Schlüssel nicht mehr per openssl entschlüsseln...): Es gibt das neue Paket openssl-1.0, welches das alte openssl noch enthält. (Da hat ein Maintainer mitgedacht! Super!)

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums